# 查到当前目录就可以了，不用再往下查找  
root = true  
# 对所有文件制定规范  
[*]
charset = utf-8 # 字符编码  
end_of_line = lf # 从左往右写
indent_size = 2 # tab键长度2个空格
indent_style = space 
insert_final_newline = true # 保存自动加上一个空行
trim_trailing_whitespace = true # 每行最后空格去掉         
